label {
  color: var(--label-color);

  &:after {
    content: ' :';
  }
}

.section {
  padding: 4px 8px;
}

table {
  border-collapse: collapse;
  margin: 4px 10px;
}

th {
  color: var(--label-color);
}

table,
th,
td {
  border: 1px solid #00000030;
}

td,
th {
  padding: 4px 6px;
}

th:first-child,
td:first-child {
  text-align: center;
  width: 25px;
}
